
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none no-repeat left center; background-size: auto 50%; opacity: 1; }
#wb_main { background-color: #ffffff; padding-bottom: 80px; }
#wb_main:before { background: transparent none repeat-x center bottom; background-size: 100% 20%; opacity: 1; }
#wb_footer { background-color: #fd821c; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7444c5b02ff6eddad0b603c5c731d0be.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_130 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_131 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_131:first-child { margin-top: 0; }
#wb_element_instance85 { z-index: 175; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_130 { padding-top: 10px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_131 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_131:first-child { margin-top: 0px; }
	#wb_element_instance85 { margin-top: 0px; }
	#wb_header { min-height: 150px; }
	#wb_footer { min-height: 186px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance86 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance85 { width: auto; margin-left: 10px; margin-right: 10px; }
}
